<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Contract_Family__c</fullName>
    <externalId>false</externalId>
    <label>Contract Family</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Picklist</type>
    <valueSet>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>MDU Direct</fullName>
                <default>false</default>
                <label>MDU Direct</label>
            </value>
            <value>
                <fullName>PCO</fullName>
                <default>false</default>
                <label>PCO</label>
            </value>
            <value>
                <fullName>Distributor</fullName>
                <default>false</default>
                <label>Distributor</label>
            </value>
            <value>
                <fullName>Retailer</fullName>
                <default>false</default>
                <label>Retailer</label>
            </value>
            <value>
                <fullName>Other</fullName>
                <default>false</default>
                <label>Other</label>
            </value>
            <value>
                <fullName>Smartbox</fullName>
                <default>false</default>
                <label>Smartbox</label>
            </value>
            <value>
                <fullName>2017 Price Increase</fullName>
                <default>false</default>
                <label>2017 Price Increase</label>
            </value>
            <value>
                <fullName>Site Survey (Jiggsa)</fullName>
                <default>false</default>
                <label>Site Survey (Jiggsa)</label>
            </value>
            <value>
                <fullName>Site Survey (IHS)</fullName>
                <default>false</default>
                <label>Site Survey (IHS)</label>
            </value>
            <value>
                <fullName>PACE Distributor</fullName>
                <default>false</default>
                <label>PACE Distributor</label>
            </value>
            <value>
                <fullName>SMS Distributor</fullName>
                <default>false</default>
                <label>SMS Distributor</label>
            </value>
            <value>
                <fullName>FTG Contract</fullName>
                <default>false</default>
                <label>FTG Direct</label>
            </value>
            <value>
                <fullName>Service Request - Blueport</fullName>
                <default>false</default>
                <label>Service Request - Blueport</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
